<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrEvaluationModel extends Model
{
    
    protected $table = 'nso007_hr_evaluation';

    public function employee(){
        return $this->belongsTo('App\User','emp_id','id');
    }

    public function evaluation(){
        return $this->belongsTo('App\HrEvaluationTypeModel','evaluate_id','id');
    }
}
